@echo off
if (nas3)==(%1%) (
	set TARGET=Q:\Plex\Library\Application Support\Plex Media Server\Plug-ins\PlayStream.bundle\
) else (
    set TARGET=c:\Users\user\AppData\Local\Plex Media Server\Plug-ins\PlayStream.bundle\
)

for %%f in (
readme.md
changelog.md
Contents\*.*
Contents\Resources\*.*
Contents\Code\*.py
Contents\Libraries\Shared\*.py
Contents\Libraries\Shared\content\*.py
Contents\Libraries\Shared\content\sources\*.py
Contents\Libraries\Shared\content\sources\*.cfg
Contents\Libraries\Shared\content\resolvers\*.py
) do echo f | xcopy /y   %%f "%TARGET%%%f"


rem "%ProgramFiles%\WinRAR\winrar.exe" x -ibck requests.zip *.* "%TARGET%\Contents\Libraries\Shared"
pause
